<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="main">
            <div class="winners">
                <div class="score">SCORE</div>
                <div class="ai-line">
                    <div class="ai">AI:</div>
                    <div class="ai-num"></div>
                </div>
                <div class="you-line">
                    <div class="you">YOU:</div>
                    <div class="you-num"></div>
                </div>
                <button class="reset">reset</button>
            </div>
            <div class="out"></div>
            <div class="text-choise">MAKE YOUR CHOISE</div>
            <img class="image" src="img/image.jpg" alt="">
            <div class="buttons_place">
                <button class="param but-1"></button>
                <button class="param but-2"></button>
                <button class="param but-3"></button>
            </div>
        </div>

        <script src="script.js"></script>
</body>

</html>